Bug 698896 - [abrt] compiz-0.9.4-2.fc15: _mesa_base_fbo_format: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
Summary: [abrt] compiz-0.9.4-2.fc15: _mesa_base_fbo_format: Process /usr/bin/compiz wa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5648646b3c7c21bf3283a45d590...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-22 08:14 UTC by prueboblog
Modified: 2014-05-23 21:29 UTC (History)
4 users (show)

Fixed In Version: mesa-7.11.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-04 01:57:34 UTC


Attachments (Terms of Use)
File: smaps (79.97 KB, text/plain)
2011-04-22 08:15 UTC, prueboblog
no flags Details
File: build_ids (3.12 KB, text/plain)
2011-04-22 08:15 UTC, prueboblog
no flags Details
File: dsos (12.78 KB, text/plain)
2011-04-22 08:15 UTC, prueboblog
no flags Details
File: maps (13.50 KB, text/plain)
2011-04-22 08:15 UTC, prueboblog
no flags Details
File: backtrace (26.45 KB, text/plain)
2011-04-22 08:15 UTC, prueboblog
no flags Details

Description prueboblog 2011-04-22 08:14:12 UTC
abrt version: 2.0.1
package: compiz-0.9.4-2.fc15
executable: /usr/bin/compiz
component: compiz
architecture: i686
cmdline: compiz ccp
kernel: 2.6.38.2-9.fc15.i686
crash_function: _mesa_base_fbo_format
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
uid: 500
username: chencho
os_release: Fedora release 15 (Lovelock)
rating: 4
time: 1303377881

Text file: smaps, 81889 bytes
Text file: build_ids, 3198 bytes
Binary file: coredump, 25149440 bytes
Text file: dsos, 13082 bytes
Text file: maps, 13821 bytes
Text file: backtrace, 27089 bytes

event_log
-----
2011-04-22-09:13:35> (exited with 0)
2011-04-22-09:13:36> Analyzing coredump '/home/chencho/.abrt/spool/ccpp-2011-04-21-10:24:41-1374/coredump'
2011-04-22-09:13:38  All 78 debuginfo files are available
2011-04-22-09:13:47> Backtrace is generated and saved, 27089 bytes
2011-04-22-09:13:47> (exited with 0)

Comment 1 prueboblog 2011-04-22 08:15:11 UTC
Created attachment 494110 [details]
File: smaps

Comment 2 prueboblog 2011-04-22 08:15:33 UTC
Created attachment 494111 [details]
File: build_ids

Comment 3 prueboblog 2011-04-22 08:15:36 UTC
Created attachment 494112 [details]
File: dsos

Comment 4 prueboblog 2011-04-22 08:15:43 UTC
Created attachment 494113 [details]
File: maps

Comment 5 prueboblog 2011-04-22 08:15:52 UTC
Created attachment 494114 [details]
File: backtrace

Comment 6 prueboblog 2011-05-11 14:35:08 UTC
Package: compiz-0.9.4-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
starting compiz/decoration in gnome (gnome starts anyway, but i have to ejecute metacity to get window decorations)

Comment 7 Fedora Admin XMLRPC Client 2011-06-01 20:26:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Sylvain Arth 2011-07-19 17:35:49 UTC
Package: compiz-0.9.4-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
it happens at login, sorry not better knowing how

Comment 9 prueboblog 2011-07-22 09:44:58 UTC
Package: compiz-0.9.4-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Starting gnome in compatibility mode using an old graphic card that seems not working properly in fedora (3d applications run almost well  but 
no clutter or compiz) and it seems to work with some glitches in ubuntu...

Comment 10 prueboblog 2011-07-22 09:46:10 UTC
Package: compiz-0.9.4-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Starting gnome in compatibility mode using an old graphic card that seems not working properly in fedora (3d applications run almost well  but 
no clutter or compiz) and it seems to work with some glitches in ubuntu...

Comment 11 leigh scott 2011-07-22 10:03:49 UTC
Reassigned to mesa

Comment 12 Fedora Update System 2011-12-07 20:25:14 UTC
mesa-7.11.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mesa-7.11.2-1.fc15

Comment 13 Fedora Update System 2011-12-10 20:00:58 UTC
Package mesa-7.11.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-7.11.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16923/mesa-7.11.2-1.fc15
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2012-01-04 01:57:34 UTC
mesa-7.11.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Cordova Andres 2014-05-23 21:29:09 UTC
Yo lo solucione instalando abrt-addon-kerneloops:
#yum install abrt-addon-kerneloops

Tengo kernel: 2.6.32-431.17.1

Espero les ayude.


Note You need to log in before you can comment on or make changes to this bug.